<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>{% block title %}Student Demonstrator Manager{% endblock %}</title>
        {{ encore_entry_link_tags('base') }}
        {% block stylesheets %}{% endblock %}
    </head>
    <body>
        {% include 'partial/flashes.html.twig' %}
        {% block body %}{% endblock %}
        {{ encore_entry_script_tags('base') }}
        {% block javascripts %}{% endblock %}
    </body>
</html>
